.breadcrumbs{
  position: relative;
  z-index: 2;
  padding: 30px 0;
}
.breadcrumbs ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.breadcrumbs ul li{
  position: relative;
  display: inline;
  padding-right: 30px;
}
.breadcrumbs ul li:after{
  content: '/';
  position: absolute;
  top: -2px;
  right: 10px;
}
.breadcrumbs ul li:nth-child(2):after{
  content: '//';
}
.breadcrumbs ul li:nth-child(3):after{
  content: '///';
}
.breadcrumbs ul li:last-child:after{
  display: none;
  content: ''
}
.breadcrumbs ul li{
  font-size: 15px;
  line-height: 24px;
  color: #000;
}
.breadcrumbs ul li:last-child{
  font-weight: 600;
  font-size: 15px;
  line-height: 24px;
  color: #f7941c;
}
.standart-form-block{
  background-color: #F3E2C9;
  padding: 35px 0 22px;
  color: #424346;
}
.standart-form-block .cnt-title{
  width: 100%;
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 17px;
  line-height: 21px;
}
.standart-form-block .cnt-title span{
  display: block;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 52px;
  line-height: 63px;
}
.standart-form-block .cnt-phones{
  width: 200px;
}
.standart-form-block .cnt-form{
  width: calc(100% - 270px);
}
.standart-form-block .form-line{
  width: 100%;
  max-width: 270px;
  margin-right: 20px;
}
.standart-form-block .form-line .btn{
  width: 100%;
}
.standart-form-block .form-line.cnt-line-check{
  width: 100%;
  max-width: 100%;
  margin-right: 0;
  padding-right: 20px;
}
.standart-form-block .form-line.cnt-line-check label{
  font-weight: 400;
}
.standart-form-block .cnt-phones{
  position: relative;
  top: -32px;
  font-weight: 500;
  font-size: 17px;
  line-height: 35px;
}
.standart-form-block .cnt-phones p{
  margin: 0;
}
.standart-form-block .cnt-phones a{
  font-weight: 700;
}
.standart-form-block .cnt-phones a:hover{
  color: #000;
  font-weight: 700;
}
#cnt_form_addreview .cnt-title{
  font-weight: 700;
  font-size: 52px;
  line-height: 63px;
  color: #424346;
}
#cnt_review_addreview{
    height: 139px;
    resize: none;
    position: relative;
    top: -6px;
}
#cnt_form_addreview .cnt-line-check{
  margin-top: 10px;
}
#cnt_form_addreview .cnt-line-stars{
  margin-bottom: 10px;
}
#cnt_form_addreview .add-review-star{
  margin: 0 5px;
  width: 24px;
  height: 24px;
  background-image: url(../img/all-icon/star-empty-big.svg);
  cursor: pointer;
}
#cnt_form_addreview .add-review-starAct{
  background-image: url(../img/all-icon/star-big.svg);
}
#cnt_form_addreview .add-review-star input{
  visibility: hidden;
}
#cnt_form_addreview .cnt-line-check label{
  font-size: 24px;
  line-height: 29px;
  font-weight: 400px;
  text-align: center;
  color: #424346;
}
.faqs-block{
    position:relative;
    padding:168px 0 127px
}
.about-content .faqs-block{
    padding:30px 0
}
.faqs-content{
    position:relative;
    width:100%;
    max-width:843px;
    z-index:2
}
.faqs-item .visible-item{
    position:relative;
    border-bottom:1px solid #F7941D;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    color: #6D6E71;
    opacity:.85;
    cursor:pointer
}
.faqs-item .visible-item span{
    cursor: pointer;
    border: none;
}
.faqs-item .hidden-item{
    display:none;
    position:relative;
    padding:20px 75px 20px 20px;
    background:#FAC555;
    border-radius:10px;
    font-size:14px;
    line-height:17px;
    color:#424346
}
.faqs-item .hidden-item .close-item{
    cursor:pointer;
    position:absolute;
    top:10px;
    right:10px;
    opacity:.85
}
.faqs-item .hidden-item .close-item:hover{
    opacity:1
}
.faqs-item .hidden-item .close-item:before,.faqs-item .hidden-item .close-item:after{
    content:'-';
    display:block;
    color:#000;
    line-height:1
}
.faqs-item .hidden-item .close-item:before{
    -webkit-transform:rotate(45deg) scale(3,1) translate(-1px,-1px);
    -moz-transform:rotate(45deg) scale(3,1) translate(-1px,-1px);
    transform:rotate(45deg) scale(3,1) translate(-1px,-1px)
}
.faqs-item .hidden-item .close-item:after{
    -webkit-transform:rotate(-45deg) scale(3,1) translate(3px,-13px);
    -moz-transform:rotate(-45deg) scale(3,1) translate(3px,-13px);
    transform:rotate(-45deg) scale(3,1) translate(3px,-13px)
}
.faqs-item .hidden-itemAct{
    display:block
}
.faqs-item .visible-itemAct,.faqs-item .visible-item:hover{
    opacity:1
}
@media screen and (max-width: 960px) {
  .breadcrumbs{
    padding: 13px 0;
    margin-bottom: 20px;
    background-color: #323232;
  }
  .breadcrumbs ul li a, .breadcrumbs ul li:after{
    color: #fff;
  }
  .breadcrumbs ul li:last-child {
    font-weight: 400;
  }
  .standart-form-block .cnt-form{
    width: 100%;
  }
  .standart-form-block .cnt-title{
    text-align: center;    
  }
  .standart-form-block .cnt-title span, #cnt_form_addreview .cnt-title{
    font-size: 28px;
    line-height: 34px;
  }
  .standart-form-block .form-line{
    width: 100%;
    max-width: 100%;
    margin-right: 0
  }
  .standart-form-block .cnt-phones{
    width: 100%;
    margin-top: 40px;
    text-align: center;
  }
  .standart-form-block .form-line.cnt-line-check, #cnt_form_addreview .cnt-line-check{
    justify-content: center;
  }
  .standart-form-block .form-line.cnt-line-check label, #cnt_form_addreview .cnt-line-check label{
    font-size: 24px;
    line-height: 29px;
    font-weight: 400 !important;
  }
  .faqs-item .visible-item{
    line-height: 20px;
    padding-bottom: 10px;
  }
  .faqs-item .hidden-item{
    padding: 20px;
  }  
}